<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	 <title>Activity: CSS Introduction</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

    

</head>
<body>

		<p style="color: red;">Apply inline styling here.</p>
        <p style="color: orange;">Apply internal styling here.</p>
        <p style="color: yellow;">Apply external styling here.</p>

           <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li id="bg">Hypertext Markup Language</li>
            <li id="bg">Cascading Style Sheet</li>
            <li id="bg">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="line">Sublime Text</li>
            <li class="line">Postman</li>
            <li class="line">Heroku</li>
            <li class="line">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li id="space">Node.js</li>
                <li id="space">Express.js</li>
                <li id="space">React.js</li>
                <li id="space">MongoDB</li>
            </ul>
            <p id="center">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>
</body>
</html>